
body, table, td, th    { color: #660; font-size: 11px; font-family: "Trebuchet MS", Arial, Helvetica }
a:link   { color: #ae6b1e; text-decoration: none }
a:visited { color: #c96; text-decoration: none; }
a:hover   { color: black }
.name   { color: #663; font-size: 40px; font-family: "AGaramond Bold", Georgia, "Times New Roman", Times }
.titles {
	color: #494442;
	font-weight: bold;
	font-size: small  }
.downloads  {
	font-size: 14px }

.dowmloads a:link {
	color: black;
	font-size: 14px;
	text-align: center }
.curryland a:link { color: silver; font-size: xx-small; text-decoration: none; }
.curryland a:hover { color: black; font-size: xx-small; text-decoration: none; }
.bold { font-weight: bold; }
h5 {
	color: #252022;
	font-size:   medium;
	font-weight: bold;
	margin:      2.33em 0; }

.year {
	color: #494442;
	font-weight: bold; }

.small {
	font-size: xx-small; }

